<?php session_start();
$systemUser='dev';
$_SESSION['client']=strtoupper($systemUser);
//$dbSrc='enrepco_'; 
//$dbUsr="enrepco_stmadmacc"; 
//$dbpass="gCV^Aj@ky}19"; //PROD

$dbSrc='reporting_'; $dbUsr="dasoint_kelso"; $dbpass="carvan855"; //DEV
//$pdo = new PDO("mysql:host=localhost;dbname=".$dbSrc.$systemUser, $dbUsr, $dbpass);
   
$master=mysqli_connect("localhost", $dbUsr, $dbpass,$dbSrc."master") or die(mysqli_error($GLOBALS['master'])); //DEV
$con=mysqli_connect("localhost", $dbUsr, $dbpass,$dbSrc.$systemUser) or die(mysqli_error($GLOBALS['con']));  //DEV
//mysqli_set_charset($con,"utf8");
//$_SESSION['seclevel']="admin";
$path="reporting_master";
ini_set('display_errors', 0);
ini_set('display_startup_errors', 0);
error_reporting(E_PARSE);
?>